body {
	background-color: #3383C0;
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#FFFFFF;
}


#header {
	width:100%;
	background-image: url(fileadmin/img/header_back.jpg);
	height: 110px;
}

#header a {
        color:#FFFFFF;
}

ul li {
	list-style:none;
	list-style-position:outside;
}

.csc-header h1 {
      font-size:18px;
}

.login-img {
        width:44px;

        height:48px;
        padding-top:10px;
        padding-left:20px;
        float:left;
}

.login-text {
        width:400px;
        padding-top:10px;
        padding-left:100px;
        -padding-left:20px;

}

.login-text h1{
 	font-size:18px;
 	font-weight:bold;
	margin:0px;
}

.login-text h2{
 	font-size:16px;
 	font-weight:bold;
	margin:0px;
}

#login-box-oben {
	width:560px;
    height:20px;
    margin-top:50px;
    margin-left:230px;
    background-image:url(../img/login_oben.gif);
    background-repeat:no-repeat;
}

#login-box-mitte {
    width:560px;
    margin-left:230px;
    background-image:url(../img/login_mitte.gif);
}

#login-box-unten {
    width:560px;
    height:20px;
    margin-left:230px;
    background-image:url(../img/login_unten.gif);
    background-repeat:no-repeat;
}

.login-content {
    padding:5px;
}

.abstand {
    height:10px;    
}